Installing and Configuring Ops Manager on vSphere

Page last updated:

Warning: VMware Enterprise PKS v1.7 is no longer supported because it has reached the End of General Support (EOGS) phase as defined by the Support Lifecycle Policy. To stay up to date with the latest software and security updates, upgrade to a supported version.

This topic describes how to install and configure Ops Manager before deploying VMware Enterprise PKS on vSphere.

Prerequisites

You use Ops Manager to install and configure Enterprise PKS. Before you install Ops Manager, review the following prerequisites:

Install and Configure Ops Manager

Each version of Enterprise PKS is compatible with multiple versions of Ops Manager. To determine Ops Manager compatibility, see VMware Tanzu Network.

To install and configure Ops Manager, follow the instructions in the table below:

Version Instructions
Ops Manager v2.7
  1. Deploying Ops Manager on vSphere
  2. Configuring BOSH Director on vSphere
Ops Manager v2.8
  1. Deploying Ops Manager on vSphere
  2. Configuring BOSH Director on vSphere
Ops Manager v2.9
  1. Deploying Ops Manager on vSphere
  2. Configuring BOSH Director on vSphere

Next Installation Step

To install and configure Enterprise PKS, follow the instructions in Installing Enterprise PKS on vSphere.


Please send any feedback you have to pks-feedback@pivotal.io.